Não Funcionou Noté 1 sur 5 étoiles

Bom, baixei a extensão mas não funcionou, meu Firefox continua em inglês, minha versão é 37.0.2

Cette critique est pour une version précédente du module (37.0). 

Noté 5 sur 5 étoiles

Muito bom! Eu tinha formatado meu notebook e instalei o Firefox novamente, só que ele ficou em inglês, ai procurei muito até achar esse pacote :D .Firefox o melhor navegador! Sempre utilizei, e a cada atualização ele só melhora. Muito obrigado, agora tenho o Firefox totalmente em Português :D .

Cette critique est pour une version précédente du module (35.0). 

Noté 5 sur 5 étoiles

Ainda não saiu o pacote para a versão 34? Meu Firefox está em inglês...

Cette critique est pour une version précédente du module (33.1). 

A Mozilla deveria lançar o pacote automaticamente. O jeito é aguardar. Observe que os outros idiomas também estão na mesma situação, no Firefox 33...

Suporte ao Nightly Noté 5 sur 5 étoiles

Poderia, se possível, adicionar uma versão ao Nightly?

Cette critique est pour une version précédente du module (31.0). 

Não é possível pois necessitaria atualização diária. Caso contrário, haveria erros sempre que novos textos em inglês fossem adicionados. Mas é possível usar o Nightly pt-BR, veja o endereço em http://br.mozdev.org/firefox/beta

Firefox 23 Noté 5 sur 5 étoiles

Por que ainda não saiu a versão para o Firefox 23?

Cette critique est pour une version précédente du module (22.0). 

Saiu sim, veja a observação na página: '*** Firefox 23 *** Clique, no rodapé da página, em "Informações da versão" e "Ver o histórico completo de versões".'

ATUALIZAÇÃO: a Mozilla acabou de liberar oficialmente a versão.

Atualização do Firefox no Ubuntu Noté 5 sur 5 étoiles

Muito bom o complemento, principalmente para quem usa Linux. Fica uma dica para atualizar o Firefox do Ubuntu: baixe o Synaptic pela Central de Programas, mesmo. Depois abra o programa baixado e digite "firefox 22" (versão atual) em Filtro rápido e instale o pacote.

Cette critique est pour une version précédente du module (22.0). 

Suporte ao Nightly Noté 5 sur 5 étoiles

Poderia, se possível, adicionar uma versão ao Nightly?

Cette critique est pour une version précédente du module (19.0). 

É inviável, pois diariamente adicionam strings no Nightly e para o pacote de idioma funcionar é preciso que contenha todas elas.

Como podemos auxiliar na tradução Noté 5 sur 5 étoiles

Olá Hultmann, você pode passar um link ou documentação de como se tornar um "editor do AMO" ?

Cette critique est pour une version précédente du module (16.0.788).  Cet utilisateur a 2 revues précédentes sur ce module.

Sim: https://wiki.mozilla.org/AMO:Editors/Applying

Firefox 16.0.1 Noté 5 sur 5 étoiles

Aguardando a tradução para essa versão do Firefox.
Espero que não demore tanto.
Quanto o seu trabalho é impressionante, haja paciência para traduzir tudo sem erros de português.
Abraços.

Cette critique est pour une version précédente du module (15.0.760).  Cet utilisateur a 2 revues précédentes sur ce module.

Pro Firefox 16 já estava disponível no link de histórico de versões, acabou de ser liberada.

Ótimo trabalho! Noté 4 sur 5 étoiles

De fato é um dos pacotes mais importantes para quem usa versões alternativas (Waterfox 64 bits).
Sempre usei e agora estou no aguardo na versão compatível com o 13, que tá demais!!!

Cette critique est pour une version précédente du module (12.0.646). 

Obrigado, a versão do Fx13 já está disponível.

Firefox 11 Noté 5 sur 5 étoiles

Trabalho sensacional

Cette critique est pour une version précédente du module (10.0.556). 

Noté 5 sur 5 étoiles

Opa, hehehe Traduziu meu Firefox 9.1

No Ubuntu 11.10 , vlw Mozilla.

Cette critique est pour une version précédente du module (9.0.508). 

Noté 5 sur 5 étoiles

Excelente trabalho, hultmann!
Sempre quebra meu galho a cada versão do Iceweasel no meu Debian.

Cette critique est pour une version précédente du module (5.0.327).  Cet utilisateur a une revue précédente sur ce module.

Não funciona com a Versão 6 Noté 1 sur 5 étoiles

Não esta funcionando com a versão 6 do FF

Cette critique est pour une version précédente du module (5.0.327). 

Noté 5 sur 5 étoiles

Yay, agora o Hotmail não vai mais me encher o saco, falando que não conhece a língua que eu uso. :P

Cette critique est pour une version précédente du module (5.0.327). 

Noté 5 sur 5 étoiles

Meus parabens, Brasil pra frente !!! Abraços da Suissa, Dudu.

Cette critique est pour une version précédente du module (3.6.226). 

interface pt-br for firefox 3.5x Noté 4 sur 5 étoiles

http://releases.mozilla.org/pub/mozilla.org/firefox/releases/3.5.4/win32/xpi/pt-BR.xpi

Cette critique est pour une version précédente du module (3.0.20080702). 

FF-3.5 pt-br Noté 5 sur 5 étoiles

Grande, estou usando essa tradução a tempos no linux, é possivel atualiza-la para 3.5 ?? Um abraço.

Cette critique est pour une version précédente du module (3.0.20080702). 

Noté 5 sur 5 étoiles

muito bon, priNcipaumente prá nóis, que iscrevi tudo erado!

Ótimo!!!

Cette critique est pour une version précédente du module (3.0.20080702). 

Noté 5 sur 5 étoiles

Excelentemente sobresaliente

Cette critique est pour une version précédente du module (3.0.20080702).